Service Desk - Feature #1710

After Acknowledging the Ticket please allow to delete the attachments (incase of wrongly uploaded

file).
13/02/2025 02:15 PM - Krishna Kanth A

Status: Ready for QA Start date: 13/02/2025
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu sir,

For the Tickets with Status New And Acknowledged,
please allow to delete the attachments (incase of wrongly uploaded file).
please allow to add a New Attachment file if the old attachment is deleted.

Please check to provide the above functionality only for non pushed Tickets

History

#1 - 13/02/2025 02:47 PM - Krishna Kanth A
- Description updated

#2 - 13/02/2025 07:29 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 21/02/2025 01:02 PM - Praveen kumar Bandi

- Status changed from New to In Progress

#4 - 21/02/2025 03:05 PM - Kalyan Battula

Delete option given for New and Acknowledge status tickets

#5 - 10/03/2025 11:15 AM - Narayana Akkipalli
- Status changed from In Progress to Ready for QA
- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

- Deployed In set to Production Environment
